/* phone.InapplicableDataReceivedError.description */
"An illegal length data was received." = "An illegal length data was received.";

/* receiveAlert.information */
"Any changes you have made on this computer will be lost." = "Any changes you have made on this computer will be lost.";

/* sendAlert.information */
"Any changes you have made on your Kyopon will be lost." = "Any changes you have made on your Kyopon will be lost.";

/* receiveAlert.message */
"Are you sure you want to overwrite every %@ on this computer with the data received from your Kyopon?" = "Are you sure you want to overwrite every %@ on this computer with the data received from your Kyopon?";

/* sendSheet.message */
"Are you sure you want to overwrite the %@ on your Kyopon with the data send from this computer?" = "Are you sure you want to overwrite the %@ on your Kyopon with the data send from this computer?";

/* alert.cancelButton */
"Cancel" = "Cancel";

/* progressWindow.message */
"Communicating..." = "Communicating...";

/* error.openPort.description */
"Couldn't open a port for the AIR-EDGE PHONE." = "Couldn't open a port for the AIR-EDGE PHONE.";

/* error.receiveBytes.description */
"Couldn't read the serial port." = "Couldn't read the serial port.";

/* error.setSerialPortOptions.description */
"Couldn't set the serial port options." = "Couldn't set the serial port options.";

/* error.sendBytes.description */
"Couldn't write the serial port." = "Couldn't write the serial port.";

/* incorrectPasswordError.recoverySuggestion */
"Enter security code and try again?" = "Enter security code and try again?";

/* error.filenameConvertError.description */
"Failed to convert filename to Shift-JIS encoding. Incorrect characters might be contained." = "Failed to convert filename to Shift-JIS encoding. Incorrect characters might be contained.";

/* fetchListToolbarItem.label
   fetchListToolbarItem.paletteLabel */
"Fetch List" = "Fetch List";

/* fetchListToolbarItem.toolTip */
"Fetch List from Kyopon." = "Fetch List from Kyopon.";

/* error.inapplicableDataReceived.description */
"Illegal format data were found." = "Illegal format data were found.";

/* kyoponAddressesToolbarItem.label */
"Kyopon Addresses" = "Kyopon Addresses";

/* kyoponBookmarksToolbarItem.label */
"Kyopon Bookmarks" = "Kyopon Bookmarks";

/* kyoponFilesToolbarItem.label */
"Kyopon Files" = "Kyopon Files";

/* kyoponMailsToolbarItem.label */
"Kyopon Mails" = "Kyopon Mails";

/* kyoponAddressesToolbarItem.paletteLabel */
"Launch Kyopon Addresses" = "Launch Kyopon Addresses";

/* kyoponAddressesToolbarItem.toolTip */
"Launch Kyopon Addresses." = "Launch Kyopon Addresses.";

/* kyoponBookmarksToolbarItem.paletteLabel */
"Launch Kyopon Bookmarks" = "Launch Kyopon Bookmarks";

/* kyoponBookmarksToolbarItem.toolTip */
"Launch Kyopon Bookmarks." = "Launch Kyopon Bookmarks.";

/* kyoponFilesToolbarItem.paletteLabel */
"Launch Kyopon Files" = "Launch Kyopon Files";

/* kyoponFilesToolbarItem.toolTip */
"Launch Kyopon Files." = "Launch Kyopon Files.";

/* kyoponMailsToolbarItem.paletteLabel */
"Launch Kyopon Mails" = "Launch Kyopon Mails";

/* kyoponMailsToolbarItem.toolTip */
"Launch Kyopon Mails." = "Launch Kyopon Mails.";

/* otherError.recoverySuggestion */
"Make sure that the cable is connected and that your cellphone is on stanby with its top screen displayed. Try again?" = "Make sure that the cable is connected and that your cellphone is on stanby with its top screen displayed. Try again?";

/* phone.message.openPort */
"Opening Port..." = "Opening Port...";

/* driverNotFoundAlert.quitButton */
"Quit" = "Quit";

/* error.userCancelledWhileReading.description */
"Reading was interrupted by user." = "Reading was interrupted by user.";

/* receiveToolbarItem.label
   receiveAlert.receiveButton */
"Receive" = "Receive";

/* receiveToolbarItem.toolTip */
"Receive data from Kyopon." = "Receive data from Kyopon.";

/* receiveToolbarItem.paletteLabel */
"Receive from Kyopon" = "Receive from Kyopon";

/* phone.message.readItems */
"Receiving..." = "Receiving...";

/* error.incorrectPassword.description */
"Security code is incorrect." = "Security code is incorrect.";

/* sendAlert.sendButton
   sendToolbarItem.label */
"Send" = "Send";

/* sendToolbarItem.toolTip */
"Send data to Kyopon." = "Send data to Kyopon.";

/* sendToolbarItem.paletteLabel */
"Send to Kyopon" = "Send to Kyopon";

/* phone.message.password */
"Sending Security Code..." = "Sending Security Code...";

/* phone.message.send */
"Sending..." = "Sending...";

/* driverNotFoundAlert.message */
"The %@ doesn't exist." = "The %@ doesn't exist.";

/* error.failToSend.description */
"The AIR-EDGE PHONE didn't return the success code." = "The AIR-EDGE PHONE didn't return the success code.";

/* error.phoneConnection.description */
"The AIR-EDGE PHONE wasn't connected." = "The AIR-EDGE PHONE wasn't connected.";

/* error.notTopScreen.description */
"The AIR-EDGE PHONE wasn't the top screen." = "The AIR-EDGE PHONE wasn't the top screen.";

/* error.notLoggedIn.description */
"The application tried to log out but cellphone had not been logged in." = "The application tried to log out but cellphone had not been logged in.";

/* error.passswordStringEncoding.description */
"The security code contains incorrect characters." = "The security code contains incorrect characters.";

/* error.passswordStringLength.description */
"The security code must consist of just 4 characters." = "The security code must consist of just 4 characters.";

/* No comment provided by engineer. */
"Try Again" = "Try Again";

/* error.userCancelledWhileWriting.description */
"Writing is interrupted by user. The database of your cellular phone is not incomplete. Remind that if you read data from your cellular phone the database in your computer might be lost." = "Writing is interrupted by user. The database of your cellular phone is not incomplete. Remind that if you read data from your cellular phone the database in your computer might be lost.";

/* driverNotFoundAlert.information */
"You need to install the %@ or later to use this application." = "You need to install the %@ or later to use this application.";

/* failToLaunchRelatedUtilityAlert.message */
"“%@” cannot be launched." = "“%@” cannot be launched.";

/* failToLaunchRelatedUtilityAlert.information */
"“%@” may have not been installed, or have been renamed or moved into the trash." = "“%@” may have not been installed, or have been renamed or moved into the trash.";

